Post Reply

Need MK2 modem

OP juan5600

15th May 2014, 02:49 AM   |  #1  
juan5600's Avatar
OP Junior Member
Thanks Meter: 1
 
10 posts
Join Date:Joined: Jun 2012
well like some of you know that if you are in 4.3, or 4.2.2 and downgrade the baseband mk2 or mja to mdc to unlock, you will loose sound and can make calls because the dialer crashes, so there is anyone who can just post the mk2 modem? or what i have to do? thank you so much for your help
17th May 2014, 06:31 PM   |  #2  
Senior Member
Flag Downers Grove, IL
Thanks Meter: 125
 
328 posts
Join Date:Joined: Feb 2009
More
Quote:
Originally Posted by juan5600

well like some of you know that if you are in 4.3, or 4.2.2 and downgrade the baseband mk2 or mja to mdc to unlock, you will loose sound and can make calls because the dialer crashes, so there is anyone who can just post the mk2 modem? or what i have to do? thank you so much for your help

http://forum.xda-developers.com/show....php?t=2338919
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes